<?php get_header();?> <!--call header.php-->

	<?php get_template_part('includes/section', 'archive');?>
	
<div class="container">
    <?php
		global $wp_query;
		
		// Get pagination links
		$pagination_links = paginate_links(array(
			'base'      => str_replace(999999999, '%#%', esc_url(get_pagenum_link(999999999))),
			'format'    => '?paged=%#%',
			'current'   => max(1, get_query_var('paged')),
			'total'     => $wp_query->max_num_pages,
			'prev_text' => '&laquo; Previous',
			'next_text' => 'Next &raquo;',
		));
		
		// Display pagination links
		echo '<div class="flex justify-center items-center">';
			echo $pagination_links;
		echo '</div>';
    ?>
</div>


<?php get_footer(); ?> <!--call footer.php-->